# Makefile for HTML post-processors

CC = gcc

all: fixref html2html

fixref: fixref.c
	gcc -o fixref fixref.c  -ll

html2html: html2html.c
	gcc -o html2html html2html.c -ll

install:
	cp html2html fixref ../bin
	chmod 755 ../bin/html2html ../bin/fixref
